prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libjpeg
Description: A SIMD-accelerated JPEG codec that provides the libjpeg API
Version: 3.1.1
Libs: -Wl,-R${libdir} -L${libdir} -ljpeg
Cflags: -I${includedir}
